<ART ID="1350070" PID="2716" JID="140" BPAGE="1350070-1" EPAGE="1350070-10" PII="S0217979213500707" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL WINDINGS OF THE SPINOR CONDENSATES ON A RING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONG-KAI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979213500707AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHI-JIE</FNM>
<SNM>YANG</SNM>
<EAD>yangshijie@tsinghua.org.cn</EAD>
<X-REF REFID="S0217979213500707FN001"></X-REF>
<X-REF REFID="S0217979213500707AF001"></X-REF>
<X-REF REFID="S0217979213500707AF002"></X-REF>
</AUT>
<FTN ID="S0217979213500707FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213500707AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213500707AF002">State Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 December 2012</RE>
<RV>1 March 2013</RV>
<AC>7 March 2013</AC>
<![CDATA[<PUB>17 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the uniform solutions to the one-dimensional (1D) spinor Bose&#x2013;Einstein condensates on a ring. These states explicitly display the associated motion of the super-current and the spin rotation, which give rise to fractional winding numbers according to the various compositions of the hyperfine states. It simultaneously yields a fractional factor to the global phase due to the spin-gauge symmetry. All fractional windings can be denoted as <F>nk/(m+n)</F>, with <F>nk&#x003C;m+n&#x003C;2F</F>, for arbitrary spin-<F>F</F> Bose&#x2013;Einstein condensation (BEC). Our method can be applied to explore the fractional vortices by identifying the ring as the boundary of two-dimensional (2D) spinor condensates.</P>
</ABST>
<KWDG>
<KWD>BEC</KWD>
<KWD>spinor</KWD>
<KWD>fractional winding</KWD>
<KWD>spin-gauge symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>67.85.De</KWD>
<KWD>03.75.Lm</KWD>
<KWD>67.85.Fg</KWD>
</KWDG>
</FRONT>
</ART>
