<ART ID="1350071" PID="2716" JID="140" BPAGE="1350071-1" EPAGE="1350071-18" PII="S0217979213500719" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL MODELS FOR MAGNETIC PROPERTIES OF IRON PNICTIDES</MTI>
<RTI>Theoretical Models for Magnetic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>VUJINOVI&#x0106;</SNM>
<EAD>djurakomarac@yahoo.com</EAD>
<X-REF REFID="S0217979213500719AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>PANTI&#x0106;</SNM>
<X-REF REFID="S0217979213500719AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>KAPOR</SNM>
<X-REF REFID="S0217979213500719AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>MALI</SNM>
<X-REF REFID="S0217979213500719AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500719AF001">Department of Physics, Faculty of Sciences, University of Novi Sad, Trg Dositeja Obradovi&#x0107;a 4, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 January 2013</RE>
<RV>4 March 2013</RV>
<AC>7 March 2013</AC>
<![CDATA[<PUB>17 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We attempt to describe the magnetic properties of parent pnictide compounds by using both the <F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F> Heisenberg model and its three-dimensional generalization, the <F>J<INF>1</INF></F>&#x2013;<F>J<INF>2</INF></F>&#x2013;<F>J<INF>c</INF></F> model. We also include spin anisotropy in the <F>XY</F> plane. In order to obtain the average magnetization and spin wave dispersion, we use the Green's functions method for spin operators in the random phase approximation. We obtain estimates for the model parameters by considering the low temperature experimental dispersion for the compounds <F><RM>CaFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> and <F><RM>BaFe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> and conclude that theoretical dispersion can fit the experimental one if spatially anisotropic Hamiltonian is used. A good agreement between theory and experiment indicates that the Heisenberg model is applicable to parent pnictides at low temperatures. The applicability of the model for higher temperatures is checked by calculating the N&#x00E9;el temperature for both compounds. It turns out that the model overestimates the measured critical temperature. The Heisenberg model is not applicable to parent pnictides, for temperature comparable to N&#x00E9;el temperature. Our results thus confirm that all the magnetic properties of parent pnictides cannot be described with purely localized degrees of freedom, and that the itinerant magnetism should have an important role in these compounds. All results given in Sec. 3 are general and could be used in description of classes of compounds with spin stripe structure.</P>
</ABST>
<KWDG>
<KWD>Iron pnictides</KWD>
<KWD>Heisenberg model</KWD>
<KWD>spin stripe phase</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Jm</KWD>
<KWD>75.30.Gw</KWD>
<KWD>75.50.Ee</KWD>
</KWDG>
</FRONT>
</ART>
