<ART ID="1330010" PID="2716" JID="140" BPAGE="1330010-1" EPAGE="1330010-20" PII="S0217979213300107" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FUNDAMENTAL CONSTRAINTS ON LINEAR RESPONSE THEORIES OF FERMI SUPERFLUIDS ABOVE AND BELOW <F>T<INF>c</INF></F></MTI>
<RTI>Fundamental Constraints on Linear Response Theories</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAO</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217979213300107AF001"></X-REF>
<X-REF REFID="S0217979213300107AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHIH-CHUN</FNM>
<SNM>CHIEN</SNM>
<EAD>chihchun@lanl.gov</EAD>
<X-REF REFID="S0217979213300107AF003"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979213300107AF004"></X-REF>
<X-REF REFID="S0217979213300107AF005"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>LEVIN</SNM>
<X-REF REFID="S0217979213300107AF005"></X-REF>
</AUT>
<AFF ID="S0217979213300107AF001">Department of Physics, Southeast University, Nanjing 211189, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213300107AF002">Department of Physics, University of Hong Kong, Hong Kong 999077, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213300107AF003">Theoretical Division, Los Alamos National Laboratory, Los Alamos, NM, 87545, <CNY>USA</CNY></AFF>
<AFF ID="S0217979213300107AF004">Department of Physics, University of California, Riverside, <CNY>USA</CNY></AFF>
<AFF ID="S0217979213300107AF005">James Franck Institute and Department of Physics, University of Chicago, Chicago, Illinois 60637, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2013</RE>
<AC>16 May 2013</AC>
<![CDATA[<PUB>4 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We present fundamental constraints required for a consistent linear response theory of fermionic superfluids and address temperatures both above and below the transition temperature <F>T<INF>c</INF></F>. We emphasize two independent constraints, one associated with gauge invariance (and the related Ward identity) and another associated with the compressibility sum rule, both of which are satisfied in strict BCS theory. However, we point out that it is the rare many body theory which satisfies both of these. Indeed, well studied quantum Hall systems and random-phase approximations to the electron gas are found to have difficulties with meeting these constraints. We summarize two distinct theoretical approaches which are, however, demonstrably compatible with gauge invariance and the compressibility sum rule. The first of these involves an extension of BCS theory to a mean field description of the BCS-Bose Einstein condensation crossover. The second is the simplest Nozieres Schmitt&#x2013;Rink (NSR) treatment of pairing correlations in the normal state. As a point of comparison we focus on the compressibility &#x03BA; of each and contrast the predictions above <F>T<INF>c</INF></F>. We note here that despite the compliance with sum rules, this NSR based scheme leads to an unphysical divergence in &#x03BA; at the transition. Because of the delicacy of the various consistency requirements, the results of this paper suggest that avoiding this divergence may repair one problem while at the same time introducing others.</P>
</ABST>
<KWDG>
<KWD>BCS theory</KWD>
<KWD>linear response theory</KWD>
<KWD>BCS&#x2013;BEC crossover</KWD>
<KWD>gauge invariance</KWD>
<KWD>superfluids</KWD>
<KWD>Fermi gases</KWD>
<KWD>pairing fluctuations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.75.Ss</KWD>
<KWD>74.20.Fg</KWD>
<KWD>67.85.-d</KWD>
</KWDG>
</FRONT>
</ART>
