<ART ID="1350068" PID="2716" JID="140" BPAGE="1350068-1" EPAGE="1350068-16" PII="S0217979213500689" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MINIMUM UNCERTAINTY AND ENTANGLEMENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. D.</FNM>
<SNM>HARI DASS</SNM>
<EAD>dass@cmi.ac.in</EAD>
<X-REF REFID="S0217979213500689AF001"></X-REF>
<X-REF REFID="S0217979213500689AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500689AF001">Chennai Mathematical Institute, Chennai, <CNY>India</CNY></AFF>
<AFF ID="S0217979213500689AF002">CQIQC, Indian Institute of Science, Bangalore, <CNY>India</CNY></AFF>
<AUT>
<FNM>TABISH</FNM>
<SNM>QURESHI</SNM>
<EAD>tabish@ctp-jamia.res.in</EAD>
<X-REF REFID="S0217979213500689AF003"></X-REF>
</AUT>
<AFF ID="S0217979213500689AF003">Centre for Theoretical Physics, Jamia Millia Islamia, New Delhi, <CNY>India</CNY></AFF>
<AUT>
<FNM>ADITI</FNM>
<SNM>SHEEL</SNM>
<EAD>mail2adt@gmail.com</EAD>
<X-REF REFID="S0217979213500689AF004"></X-REF>
</AUT>
<AFF ID="S0217979213500689AF004">Department of Physics, Jamia Millia Islamia, New Delhi, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 September 2012</RE>
<RV>1 March 2013</RV>
<AC>4 March 2013</AC>
<![CDATA[<PUB>17 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We address the question, does a system <F>A</F> being entangled with another system <F>B</F>, put any constraints on the Heisenberg uncertainty relation (or the Schr&#x00F6;dinger&#x2013;Robertson inequality)? We find that the equality of the uncertainty relation cannot be reached for any two noncommuting observables, for finite dimensional Hilbert spaces if the Schmidt rank of the entangled state is <IT>maximal</IT>. One consequence is that the lower bound of the uncertainty relation can never be attained for any two observables for <IT>qubits</IT>, if the state is entangled. For infinite-dimensional Hilbert space too, we show that there is a class of physically interesting entangled states for which no two noncommuting observables can attain the minimum uncertainty equality.</P>
</ABST>
<KWDG>
<KWD>Entanglement</KWD>
<KWD>uncertainty relation</KWD>
<KWD>mixed states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.67.Mn</KWD>
</KWDG>
</FRONT>
</ART>
